Subject: [tsvwg] New Version Notification - draft-ietf-tsvwg-sctp-prpolicies-07.txt

From: [email-masked]
Date: Sat, 07 Feb 2015 01:42:16 -0800

A new version (-07) has been submitted for draft-ietf-tsvwg-sctp-prpolicies:
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-sctp-prpolicies-07.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-sctp-prpolicies/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-sctp-prpolicies-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.